#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Changes\ URL=URL modifiche
Directory\ Offset=Offset directory
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=L'offset di directory dalla directory di lavoro del job corrente. Utilizzare '.' per clonare la directory di lavoro corrente.
Does\ nothing.=Non esegue alcuna operazione.
End\ Date=Data di fine
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Termina il log delle modifiche in questa data ('aaaa-MM-gg HH\:mm\:ss z' OPPURE 'E MMM gg HH\:mm\:ss zzz aaaa' OPPURE millisecondi dall'epoch Unix)
File\ Filters=Filtri di file
File\ System=File system
FileSystem\ Changelog=Log delle modifiche file system
FileSystem\ Checkout=Checkout file system
FileSystem\ Cleanup=Pulitura file system
FileSystem\ Quiet\ Period=Periodo di attesa file system
FileSystem\ Repository=Repository file system
FileSystem\ Source\ Config=Config origine file system
FileSystem\ Tag=Tag file system
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=Visualizza l'ultima data modificata per la directory di lavoro
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=Invece di utilizzare un sistema SCM, il repository del file system si aspetta che i file siano presenti nella directory di lavoro.
Perform\ a\ cleanup\ of\ the\ working\ directory=Esegui una pulitura della directory di lavoro
Repository=Repository
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=Limitare il log delle modifiche ai file corrispondenti a questi pattern. Le righe iniziano con + se devono essere incluse e con - per essere escluse. I caratteri jolly *, ** e ? sono consentiti.
SCM=SCM
Select\ the\ File\ System\ Repository=Seleziona il repository del file system
Source=Origine
Source\ Config=Configurazione di origine
Start\ Date=Data di inizio
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=Avvia il log delle modifiche in questa data ('aaaa-MM-gg HH\:mm\:ss z' OPPURE 'E MMM gg HH\:mm\:ss zzz aaaa' OPPURE millisecondi dall'epoch Unix)
